Index: org/igniterealtime/xiff/events/IQEvent.as
===================================================================
--- org/igniterealtime/xiff/events/IQEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/IQEvent.as	(working copy)
@@ -21,11 +21,11 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.IQ;
 	
 	public class IQEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/LoginEvent.as
===================================================================
--- org/igniterealtime/xiff/events/LoginEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/LoginEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/MessageEvent.as
===================================================================
--- org/igniterealtime/xiff/events/MessageEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/MessageEvent.as	(working copy)
@@ -21,10 +21,10 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
-	import org.jivesoftware.xiff.data.Message;
+	import org.igniterealtime.xiff.data.Message;
 	
 	public class MessageEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/ModelChangedEvent.as
===================================================================
--- org/igniterealtime/xiff/events/ModelChangedEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/ModelChangedEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/OutgoingDataEvent.as
===================================================================
--- org/igniterealtime/xiff/events/OutgoingDataEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/OutgoingDataEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	import flash.xml.XMLDocument;
Index: org/igniterealtime/xiff/events/PresenceEvent.as
===================================================================
--- org/igniterealtime/xiff/events/PresenceEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/PresenceEvent.as	(working copy)
@@ -21,10 +21,10 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
-	import org.jivesoftware.xiff.data.Presence;
+	import org.igniterealtime.xiff.data.Presence;
 
 	public class PresenceEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/RegistrationFieldsEvent.as
===================================================================
--- org/igniterealtime/xiff/events/RegistrationFieldsEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/RegistrationFieldsEvent.as	(working copy)
@@ -21,10 +21,10 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
-	import org.jivesoftware.xiff.data.register.RegisterExtension;
+	import org.igniterealtime.xiff.data.register.RegisterExtension;
 
 	public class RegistrationFieldsEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/RegistrationSuccessEvent.as
===================================================================
--- org/igniterealtime/xiff/events/RegistrationSuccessEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/RegistrationSuccessEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/RoomEvent.as
===================================================================
--- org/igniterealtime/xiff/events/RoomEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/RoomEvent.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 
Index: org/igniterealtime/xiff/events/RosterEvent.as
===================================================================
--- org/igniterealtime/xiff/events/RosterEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/RosterEvent.as	(working copy)
@@ -21,11 +21,11 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.core.UnescapedJID;
 
 	public class RosterEvent extends Event
 	{
Index: org/igniterealtime/xiff/events/SearchPrepEvent.as
===================================================================
--- org/igniterealtime/xiff/events/SearchPrepEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/SearchPrepEvent.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
Index: org/igniterealtime/xiff/events/VCardEvent.as
===================================================================
--- org/igniterealtime/xiff/events/VCardEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/VCardEvent.as	(working copy)
@@ -1,8 +1,8 @@
-package org.jivesoftware.xiff.events {
+package org.igniterealtime.xiff.events {
 	
 import flash.events.*;
 
-import org.jivesoftware.xiff.vcard.VCard;
+import org.igniterealtime.xiff.vcard.VCard;
 	
 public class VCardEvent extends Event {
  
Index: org/igniterealtime/xiff/events/XIFFErrorEvent.as
===================================================================
--- org/igniterealtime/xiff/events/XIFFErrorEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/events/XIFFErrorEvent.as	(working copy)
@@ -21,11 +21,11 @@
  *
  */
 	 
-package org.jivesoftware.xiff.events
+package org.igniterealtime.xiff.events
 {
 	import flash.events.Event;
 	
-	import org.jivesoftware.xiff.data.Extension;
+	import org.igniterealtime.xiff.data.Extension;
 
 	public class XIFFErrorEvent extends Event
 	{
Index: org/igniterealtime/xiff/exception/SerializationException.as
===================================================================
--- org/igniterealtime/xiff/exception/SerializationException.as	(revision 11020)
+++ org/igniterealtime/xiff/exception/SerializationException.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.exception
+package org.igniterealtime.xiff.exception
 {	
 	/**
 	 * This exception is thrown whenever there is a problem serializing or 
Index: org/igniterealtime/xiff/filter/CallbackPacketFilter.as
===================================================================
--- org/igniterealtime/xiff/filter/CallbackPacketFilter.as	(revision 11020)
+++ org/igniterealtime/xiff/filter/CallbackPacketFilter.as	(working copy)
@@ -1,7 +1,7 @@
-package org.jivesoftware.xiff.filter
+package org.igniterealtime.xiff.filter
 {
-	import org.jivesoftware.xiff.data.XMPPStanza;
-	import org.jivesoftware.xiff.util.Callback;
+	import org.igniterealtime.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.util.Callback;
 
 	public class CallbackPacketFilter implements IPacketFilter
 	{
Index: org/igniterealtime/xiff/filter/IPacketFilter.as
===================================================================
--- org/igniterealtime/xiff/filter/IPacketFilter.as	(revision 11020)
+++ org/igniterealtime/xiff/filter/IPacketFilter.as	(working copy)
@@ -1,6 +1,6 @@
-package org.jivesoftware.xiff.filter
+package org.igniterealtime.xiff.filter
 {
-	import org.jivesoftware.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.data.XMPPStanza;
 	
 	public interface IPacketFilter
 	{
Index: org/igniterealtime/xiff/im/Roster.as
===================================================================
--- org/igniterealtime/xiff/im/Roster.as	(revision 11020)
+++ org/igniterealtime/xiff/im/Roster.as	(working copy)
@@ -1,4 +1,4 @@
-﻿/*
+/*
  * Copyright (C) 2003-2007 
  * Nick Velloff <nick.velloff@gmail.com>
  * Derrick Grigg <dgrigg@rogers.com>
@@ -21,24 +21,24 @@
  *
  */
 	 
-package org.jivesoftware.xiff.im
+package org.igniterealtime.xiff.im
 {	
 	import mx.collections.ArrayCollection;
 	import mx.collections.Sort;
 	import mx.collections.SortField;
 	
-	import org.jivesoftware.xiff.core.EscapedJID;
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.core.XMPPConnection;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IQ;
-	import org.jivesoftware.xiff.data.Presence;
-	import org.jivesoftware.xiff.data.XMLStanza;
-	import org.jivesoftware.xiff.data.XMPPStanza;
-	import org.jivesoftware.xiff.data.im.RosterExtension;
-	import org.jivesoftware.xiff.data.im.RosterGroup;
-	import org.jivesoftware.xiff.data.im.RosterItemVO;
-	import org.jivesoftware.xiff.events.*;
+	import org.igniterealtime.xiff.core.EscapedJID;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.core.XMPPConnection;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.Presence;
+	import org.igniterealtime.xiff.data.XMLStanza;
+	import org.igniterealtime.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.data.im.RosterExtension;
+	import org.igniterealtime.xiff.data.im.RosterGroup;
+	import org.igniterealtime.xiff.data.im.RosterItemVO;
+	import org.igniterealtime.xiff.events.*;
 	
 	/**
 	 * Broadcast whenever someone revokes your presence subscription. This is not
@@ -369,7 +369,7 @@
 		 * you are offline, online, away, etc.
 		 * @param status The status message associated with the show value
 		 * @param priority (Optional) A priority number for the presence
-		 * @see org.jivesoftware.xiff.data.Presence
+		 * @see org.igniterealtime.xiff.data.Presence
 		 */
 		public function setPresence( show:String, status:String, priority:Number ):void
 		{
Index: org/igniterealtime/xiff/logging/LoggerFactory.as
===================================================================
--- org/igniterealtime/xiff/logging/LoggerFactory.as	(revision 11020)
+++ org/igniterealtime/xiff/logging/LoggerFactory.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.logging
+package org.igniterealtime.xiff.logging
 {
 	import mx.logging.ILogger;
 	import mx.logging.Log;
Index: org/igniterealtime/xiff/logging/TextAreaTarget.as
===================================================================
--- org/igniterealtime/xiff/logging/TextAreaTarget.as	(revision 11020)
+++ org/igniterealtime/xiff/logging/TextAreaTarget.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.logging
+package org.igniterealtime.xiff.logging
 {
   import mx.controls.TextArea;
   import mx.core.mx_internal;
Index: org/igniterealtime/xiff/privatedata/IPrivatePayload.as
===================================================================
--- org/igniterealtime/xiff/privatedata/IPrivatePayload.as	(revision 11020)
+++ org/igniterealtime/xiff/privatedata/IPrivatePayload.as	(working copy)
@@ -1,7 +1,7 @@
-package org.jivesoftware.xiff.privatedata
+package org.igniterealtime.xiff.privatedata
 {
-	import org.jivesoftware.xiff.data.IExtension;
-	import org.jivesoftware.xiff.data.ISerializable;
+	import org.igniterealtime.xiff.data.IExtension;
+	import org.igniterealtime.xiff.data.ISerializable;
 
 	public interface IPrivatePayload extends ISerializable, IExtension
 	{
Index: org/igniterealtime/xiff/privatedata/PrivateDataManager.as
===================================================================
--- org/igniterealtime/xiff/privatedata/PrivateDataManager.as	(revision 11020)
+++ org/igniterealtime/xiff/privatedata/PrivateDataManager.as	(working copy)
@@ -1,14 +1,14 @@
-package org.jivesoftware.xiff.privatedata
+package org.igniterealtime.xiff.privatedata
 {
 	import flash.events.EventDispatcher;
 	
-	import org.jivesoftware.xiff.core.XMPPConnection;
-	import org.jivesoftware.xiff.data.ExtensionClassRegistry;
-	import org.jivesoftware.xiff.data.IQ;
-	import org.jivesoftware.xiff.data.privatedata.PrivateDataExtension;
-	import org.jivesoftware.xiff.filter.CallbackPacketFilter;
-	import org.jivesoftware.xiff.filter.IPacketFilter;
-	import org.jivesoftware.xiff.util.Callback;
+	import org.igniterealtime.xiff.core.XMPPConnection;
+	import org.igniterealtime.xiff.data.ExtensionClassRegistry;
+	import org.igniterealtime.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.privatedata.PrivateDataExtension;
+	import org.igniterealtime.xiff.filter.CallbackPacketFilter;
+	import org.igniterealtime.xiff.filter.IPacketFilter;
+	import org.igniterealtime.xiff.util.Callback;
 
 	public class PrivateDataManager extends EventDispatcher
 	{
Index: org/igniterealtime/xiff/util/Callback.as
===================================================================
--- org/igniterealtime/xiff/util/Callback.as	(revision 11020)
+++ org/igniterealtime/xiff/util/Callback.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.util
+package org.igniterealtime.xiff.util
 {
 	public class Callback
 	{
Index: org/igniterealtime/xiff/util/SocketConn.as
===================================================================
--- org/igniterealtime/xiff/util/SocketConn.as	(revision 11020)
+++ org/igniterealtime/xiff/util/SocketConn.as	(working copy)
@@ -21,7 +21,7 @@
  *
  */
 	 
-package org.jivesoftware.xiff.util
+package org.igniterealtime.xiff.util
 {
 	import flash.net.Socket;
 	import flash.events.ProgressEvent;
Index: org/igniterealtime/xiff/util/SocketDataEvent.as
===================================================================
--- org/igniterealtime/xiff/util/SocketDataEvent.as	(revision 11020)
+++ org/igniterealtime/xiff/util/SocketDataEvent.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.util
+package org.igniterealtime.xiff.util
 {
 	/*
 	 * Copyright (C) 2003-2007 
Index: org/igniterealtime/xiff/vcard/VCard.as
===================================================================
--- org/igniterealtime/xiff/vcard/VCard.as	(revision 11020)
+++ org/igniterealtime/xiff/vcard/VCard.as	(working copy)
@@ -1,4 +1,4 @@
-package org.jivesoftware.xiff.vcard
+package org.igniterealtime.xiff.vcard
 {
 	import flash.display.*;
 	import flash.events.*;
@@ -8,13 +8,13 @@
 	
 	import mx.utils.Base64Decoder;
 	
-	import org.jivesoftware.xiff.core.UnescapedJID;
-	import org.jivesoftware.xiff.core.XMPPConnection;
-	import org.jivesoftware.xiff.data.IQ;
-	import org.jivesoftware.xiff.data.XMPPStanza;
-	import org.jivesoftware.xiff.data.im.RosterItemVO;
-	import org.jivesoftware.xiff.data.vcard.VCardExtension;
-	import org.jivesoftware.xiff.events.VCardEvent;
+	import org.igniterealtime.xiff.core.UnescapedJID;
+	import org.igniterealtime.xiff.core.XMPPConnection;
+	import org.igniterealtime.xiff.data.IQ;
+	import org.igniterealtime.xiff.data.XMPPStanza;
+	import org.igniterealtime.xiff.data.im.RosterItemVO;
+	import org.igniterealtime.xiff.data.vcard.VCardExtension;
+	import org.igniterealtime.xiff.events.VCardEvent;
 	
 	[Bindable]
 	public class VCard extends EventDispatcher {
